import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TestingApi } from './testing-api';

describe('TestingApi', () => {
  let component: TestingApi;
  let fixture: ComponentFixture<TestingApi>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TestingApi]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TestingApi);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
